pub enum VariableType {
    I8 = 0,
    I16 = 1,
    I32 = 2,
    I64 = 3,
    I128 = 4,
    U8 = 5,
    U16 = 6,
    U32 = 7,
    U64 = 8,
    U128 = 9,
    F32 = 10,
    F64 = 11,
    STR = 12,
    BOOL = 13,
}
